.confProg{font-size: 1em;color: inherit;font-family: "Times New Roman", Times, serif;}
.confProg dl dt{font-weight: bold;}
.confProg dl dd{font-style: italic;margin-bottom:1em;}
.confProg h3{font-size: 1em;font-style:normal;color: inherit;text-align:center;}
.confProg .vddl{text-align:right; font-style: italic;}

.tab, .tab h2, .tab td, .tab th  {text-indent:0; line-height:1.2em;}
.tab h2 {font-size:1.2em;line-height:1.3em; padding: .5em;font-family: Arial, Helvetica, sans-serif; text-align:center;}
.tab h2 span{font-weight:normal;display:block;}
.tab table {width: 100%; border-collapse:collapse; border: 1px solid #dddddd;text-align:center;margin: 1em auto;}
.tab tr:nth-child(odd) {background: #eeeeee;} 
.tab th{background: #dddddd; text-align:center;padding:.5em;}
.tab td {font-size:1em;padding:.5em;}
.tab td.name{text-align:left;}
.tab .admin{display:block; font-weight:bold;}
.tab .time{white-space:nowrap;}